Sector Name: INSURANCE - Bug #2381

INSURANCE-->Insurance Agent--> Schedule 5 (Addendum)--> Qus.no 28--> Save --> Edit--> if user
upload a new (pdf) document and save, after saving new document is not appear, old document is
appears

05/25/2022 05:08 PM - Mohd Irfan

Status: Closed Start date: 05/25/2022
Priority: High Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce bug:

INSURANCE-->Insurance Agent--> Schedule 5 (Addendum)--> Qus.no 28--> Save --> Edit--> if user upload a new (pdf) document
and save, after saving new document is not appear, old document is appears

See attached screenshot:

clipboard-202205251708-e9Bafprg

History

#1 - 05/26/2022 12:57 PM - sunil gupta

- Status changed from New to Resolved

#2 - 05/26/2022 02:47 PM - Mohd Irfan
- File clipboard-202205261446-uuh9e.png added
- File clipboard-202205261447-fridc.png added

- Status changed from Resolved to Reopened

clipboard-202205261446-uuh9e.png

This issue has been verified.
and it has been found that the issue is not fixed.

clipboard-202205261447-fridc.png

#3 - 05/27/2022 10:07 AM - sunil gupta

- Status changed from Reopened to Resolved

#4 - 05/27/2022 11:15 AM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified.
and it has been found that the issue is fixed.
